RubyGems Navigation menu

dressmaker 0.0.3

Application templating in ruby. Define beautiful patterns and cut them out.

Gemfile
          gem 'dressmaker', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install dressmaker
  
  
  
  
  
  
  

Total downloads 5,054

For this version 1,744

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 1, 2009 (7 KB)
  2. 0.0.2 - November 16, 2009 (7 KB)
  3. 0.0.1 - November 6, 2009 (6 KB)